<?php

namespace App\Admin\Actions\Serve;

use Encore\Admin\Actions\Action;
use Illuminate\Http\Request;
use App\Models\Docter;

class member extends Action
{
//    protected $selector = '.member';

    public function handle(Request $request)
    {
        // $request ...
        $provinceId = $request->get('q');
        return Docter::where('is_then', 1)->get(['id', DB::raw('name as text')]);
    }
}
